@import "https://fonts.googleapis.com/css?family=Google%20Sans&text=PHOTOGALLERY";
@import "https://fonts.googleapis.com/css?family=Noto%20Serif%20SC";

@media (min-width: 600px) {
    .pg-dialog {
        width: 60%;
    }
}

@media (min-width: 1024px) {
    .pg-dialog {
      width: 40%;
    }
  }

body {
    user-select: none;
}

::-webkit-scrollbar {
    display: none;
}

img {
    -webkit-touch-callout: none;
}

.pg-header {
    padding-top: 40px;
    padding-bottom: 40px;
}

.pg-header-title {
    font-family: 'Google Sans';
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 2px;
}

.pg-header-subtitle {
    margin-top: 8px;
    font-family: 'Noto Serif SC';
}

.pg-album {
    margin-bottom: 16px;
}

.pg-album-title {
    font-size: 18px;
    font-family: 'Noto Serif SC';
}

.pg-album-subtitle {
    opacity: .64;
}

.pg-album-desc {
    margin-top: 8px;
    opacity: .64;
}

.pg-album-list {
    margin-top: 16px;
}

.pg-album-pic {
    width: 100%;
    border-radius: 4px;
    margin-bottom: 16px;
}

.pg-footer {
    opacity: .64;
}

.pg-dialog {
    border-radius: 8px;
    height: 605px !important;
    background-color: rgba(66, 66, 66, .9) !important;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

.pg-dialog .mdui-dialog-content {
    padding: 0;
}

.pg-dialog .mdui-btn {
    border-radius: 6px;
}

.mdui-list-item {
    border-radius: 6px;
}